ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hadoop QA (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-18675) Need to infrom user that Atlas requires Ambari Infra
Date Mon, 24 Oct 2016 15:01:03 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-18675?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15602238#comment-15602238
] 

Hadoop QA commented on AMBARI-18675:
------------------------------------

{color:red}-1 overall{color}.  Here are the results of testing the latest attachment 
  http://issues.apache.org/jira/secure/attachment/12834935/AMBARI-18675.patch
  against trunk revision .

    {color:red}-1 patch{color}.  The patch command could not apply the patch.

Console output: https://builds.apache.org/job/Ambari-trunk-test-patch/8980//console

This message is automatically generated.

> Need to infrom user that Atlas requires Ambari Infra
> ----------------------------------------------------
>
>                 Key: AMBARI-18675
>                 URL: https://issues.apache.org/jira/browse/AMBARI-18675
>             Project: Ambari
>          Issue Type: Bug
>    Affects Versions: 2.4.0
>            Reporter: Oleg Nechiporenko
>            Assignee: Oleg Nechiporenko
>            Priority: Critical
>             Fix For: 2.5.0
>
>         Attachments: AMBARI-18675.patch
>
>
> Atlas need Ambari Infra for successfull work but we don't show any info for user about
that. Not sure but probably UI can show some info when user selected Atlas?
> Message:
> "Since Ambari Infra is not selected, you must supply your own Solr to make Atlas work.
Are you sure you want to proceed?"



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message